Index: trunk/SophyaLib/NTools/NTools.o.list
===================================================================
--- trunk/SophyaLib/NTools/NTools.o.list	(revision 753)
+++ trunk/SophyaLib/NTools/NTools.o.list	(revision 756)
@@ -1,12 +1,8 @@
-arrfitter.o
 cimage.o
 cspline.o
-cvector.o
-datacards.o
 datatypes.o
 dates.o
 datime.o
 difeq.o
-dvlist.o
 dynccd.o
 fct1dfit.o
@@ -24,5 +20,4 @@
 integ.o
 linfit.o
-matrix.o
 matxop.o
 median.o
@@ -30,6 +25,7 @@
 nbrandom.o
 nbtri.o
+ntoolsinit.o
 ntupintf.o
-outilsinit.o
+objfitter.o
 perandom.o
 poly.o
@@ -37,5 +33,4 @@
 rzimage.o
 simplesort.o
-strutil.o
 tabmath.o
 utils.o
